Bug 1969591 - flatpak-builder-1.2.2 is available
Summary: flatpak-builder-1.2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: flatpak-builder
Version: rawhide
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-08 17:58 UTC by Upstream Release Monitoring
Modified: 2022-03-10 15:02 UTC (History)
3 users (show)

Fixed In Version: flatpak-builder-1.2.2-1.fc35 flatpak-builder-1.2.2-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-26 18:40:27 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.0.13 (#1969591) (1.08 KB, patch)
2021-06-08 17:58 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.14 (#1969591) (1.08 KB, patch)
2021-06-08 18:00 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1.1 (#1969591) (1.10 KB, patch)
2021-08-21 01:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.2.1 (#1969591) (967 bytes, patch)
2022-01-08 09:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.2.2 (#1969591) (968 bytes, patch)
2022-01-18 19:48 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-06-08 17:58:15 UTC
Latest upstream release: 1.0.13
Current version/release in rawhide: 1.0.12-3.fc35
URL: https://www.flatpak.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16046/

Comment 1 Upstream Release Monitoring 2021-06-08 17:58:19 UTC
Created attachment 1789416 [details]
[patch] Update to 1.0.13 (#1969591)

Comment 2 Upstream Release Monitoring 2021-06-08 18:00:01 UTC
Latest upstream release: 1.0.14
Current version/release in rawhide: 1.0.12-3.fc35
URL: https://www.flatpak.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16046/

Comment 3 Upstream Release Monitoring 2021-06-08 18:00:04 UTC
Created attachment 1789417 [details]
[patch] Update to 1.0.14 (#1969591)

Comment 4 Upstream Release Monitoring 2021-06-08 18:28:28 UTC
the-new-hotness/release-monitoring.org's scratch build of flatpak-builder-1.0.13-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=69607868

Comment 5 Upstream Release Monitoring 2021-06-08 18:28:38 UTC
the-new-hotness/release-monitoring.org's scratch build of flatpak-builder-1.0.14-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=69608284

Comment 6 Artem 2021-06-10 10:42:41 UTC
@Kalev, good day. Some people consider this is very important and urgent update because it also contain CVE fix. Seems like we can update it without additional efforts.

Comment 7 Upstream Release Monitoring 2021-08-21 01:27:34 UTC
Latest upstream release: 1.1.1
Current version/release in rawhide: 1.0.12-4.fc35
URL: https://www.flatpak.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16046/

Comment 8 Upstream Release Monitoring 2021-08-21 01:27:38 UTC
Created attachment 1816210 [details]
[patch] Update to 1.1.1 (#1969591)

Comment 9 Upstream Release Monitoring 2021-08-21 01:35:27 UTC
the-new-hotness/release-monitoring.org's scratch build of flatpak-builder-1.1.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=74244610

Comment 10 Upstream Release Monitoring 2021-10-08 17:41:55 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.1.2-1.fc36
URL: https://www.flatpak.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16046/

Comment 11 Upstream Release Monitoring 2021-10-08 17:41:58 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 12 Upstream Release Monitoring 2022-01-08 09:12:31 UTC
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.2.0-1.fc36
URL: https://www.flatpak.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16046/

Comment 13 Upstream Release Monitoring 2022-01-08 09:12:35 UTC
Created attachment 1849541 [details]
Update to 1.2.1 (#1969591)

Comment 14 Upstream Release Monitoring 2022-01-08 09:21:01 UTC
the-new-hotness/release-monitoring.org's scratch build of flatpak-builder-1.2.1-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=80983782

Comment 15 Artem 2022-01-12 11:53:53 UTC
Please update to latest version. 1.2.1 contain many important fixes.

https://src.fedoraproject.org/rpms/flatpak-builder/pull-request/1

Comment 16 Upstream Release Monitoring 2022-01-18 19:48:24 UTC
Latest upstream release: 1.2.2
Current version/release in rawhide: 1.2.0-1.fc36
URL: https://www.flatpak.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16046/

Comment 17 Upstream Release Monitoring 2022-01-18 19:48:29 UTC
Created attachment 1851690 [details]
Update to 1.2.2 (#1969591)

Comment 18 Upstream Release Monitoring 2022-01-18 19:54:19 UTC
the-new-hotness/release-monitoring.org's scratch build of flatpak-builder-1.2.2-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=81419680

Comment 19 Fedora Update System 2022-01-19 00:34:22 UTC
FEDORA-2022-7e328bd66c has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-7e328bd66c

Comment 20 Fedora Update System 2022-01-19 00:37:05 UTC
FEDORA-2022-8c64cb0992 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-8c64cb0992

Comment 21 Fedora Update System 2022-01-19 02:34:55 UTC
FEDORA-2022-7e328bd66c has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-7e328bd66c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-7e328bd66c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2022-01-19 02:42:09 UTC
FEDORA-2022-8c64cb0992 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-8c64cb0992`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-8c64cb0992

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2022-01-26 18:40:27 UTC
FEDORA-2022-7e328bd66c has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2022-02-03 01:12:13 UTC
FEDORA-2022-8c64cb0992 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 25 Debarshi Ray 2022-03-10 15:02:41 UTC
Clearing stale NEEDINFO.


Note You need to log in before you can comment on or make changes to this bug.